FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 01-03-2008, 10:34 PM
Heath Miller
 
Default Visual Effects not working in ubuntu gutsy.

-----Original Message-----
From: "rick" <cwyong1@streamyx.com>
To: ubuntu-users@lists.ubuntu.com
Sent: 1/3/2008 6:12 PM
Subject: Visual Effects not working in ubuntu gutsy.

Hi.
I received the error "The Composite Extension is not available" when i
try to run visual effects under System->Preferences->Apperance.

Your help will be greatly appreciated.

Thank you


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users


Do you have the restricted drivers enabled?


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-03-2008, 10:47 PM
Gerald Dachs
 
Default Visual Effects not working in ubuntu gutsy.

Am Fri, 04 Jan 2008 07:12:25 +0800
schrieb rick <cwyong1@streamyx.com>:

> Hi.
> I received the error "The Composite Extension is not available" when i
> try to run visual effects under System->Preferences->Apperance.
>
With this information nobody can help you, but I can help you to
formulate the right questions. Please read this:
http://www.catb.org/~esr/faqs/smart-questions.html
and specially this:
http://www.catb.org/~esr/faqs/smart-questions.html#beprecise

Gerald

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-03-2008, 11:27 PM
Heath Miller
 
Default Visual Effects not working in ubuntu gutsy.

-----Original Message-----
From: "rick" <cwyong1@streamyx.com>
To: ubuntu-users@lists.ubuntu.com
Sent: 1/3/2008 6:12 PM
Subject: Visual Effects not working in ubuntu gutsy.

Hi.
I received the error "The Composite Extension is not available" when i
try to run visual effects under System->Preferences->Apperance.

Your help will be greatly appreciated.

Thank you


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
Do you have the restricted drivers enabled? I have found when I enable those I get that same error disable it and it stops. Seems there is a trade off for better acceleration for some eye candy. I enable them when I need the restricted drivers for so games in wine then turn them off for regular computer use like reading pdf files and office documents. There is a how to on ubuntu's site but i havent been able to get it working right and dont have much time to fiddle with it now.

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-04-2008, 02:01 AM
"Julián Alarcón"
 
Default Visual Effects not working in ubuntu gutsy.

On Jan 3, 2008 6:14 PM, rick <cwyong1@streamyx.com> wrote:

Hi.
I received the error "The Composite Extension is not available" when i
try to run visual effects from System->Preferences->Apperance.

Your help will be greatly appreciated.

Thank you



--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at:
https://lists.ubuntu.com/mailman/listinfo/launchpad-users


This list is not for support, please suscribe yourself to:

http://lists.ubuntu.com/mailman/listinfo/ubuntu-users

There you can get an appropriate info and answer about this kind of problems.

If you want to unsuscribe to this mailing list, please visit:

https://lists.ubuntu.com/mailman/listinfo/launchpad-users

--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/launchpad-users
 
Old 01-04-2008, 04:05 AM
David Vincent
 
Default Visual Effects not working in ubuntu gutsy.

rick wrote:
> Hi.
> I received the error "The Composite Extension is not available" when i
> try to run visual effects under System->Preferences->Apperance.
>
> Your help will be greatly appreciated.

details like what ubuntu you are running and what your system is like go
a long way to diagnosing a problem like this. what's your video
hardware? what video drivers are you using?

otherwise here are 15,800 possible answers to your question.

http://www.google.ca/search?q=%22The+Composite+Extension+is+not+availab le

-d


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-04-2008, 04:30 AM
Tony Bazeley
 
Default Visual Effects not working in ubuntu gutsy.

I don't have any experience with the visual effects but Google could be
of some help

http://www.google.com.au/search?as_q=&hl=en&num=10&btnG=Google+Search&as_ep q=The+Composite+Extension+is+not+available&as_oq=& as_eq=&lr=&cr=&as_ft=i&as_filetype=&as_qdr=all&as_ occt=any&as_dt=i&as_sitesearch=&as_rights=&safe=of f
<http://www.google.com.au/search?as_q=&hl=en&num=10&btnG=Google+Search&as_ep q=The+Composite+Extension+is+not+available&as_oq=& as_eq=&lr=&cr=&as_ft=i&as_filetype=&as_qdr=all&as_ occt=any&as_dt=i&as_sitesearch=&as_rights=&safe=of f>

Cheers

Heath Miller wrote:
> -----Original Message-----
> From: "rick" <cwyong1@streamyx.com>
> To: ubuntu-users@lists.ubuntu.com
> Sent: 1/3/2008 6:12 PM
> Subject: Visual Effects not working in ubuntu gutsy.
>
> Hi.
> I received the error "The Composite Extension is not available" when i
> try to run visual effects under System->Preferences->Apperance.
>
> Your help will be greatly appreciated.
>
> Thank you
>
>
>

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-04-2008, 01:30 PM
"Julián Alarcón"
 
Default Visual Effects not working in ubuntu gutsy.

---------- Forwarded message ----------
From: Joop Eggen <joop_eggen@yahoo.de>
Date: Jan 4, 2008 5:34 AM

Subject: AW: Visual Effects not working in ubuntu gutsy.
To: Julián Alarcón <alarconj@gmail.com>



Hello,
as I think you have posted to the wrong mailing list, and as I have twice experienced the same problem, here my solutions:
on one PC, after an internet search, I installed via the package manager "xgl" (I believe, or "aiglx" or something).

On another PC it was simply the case of installing the vendor's hardware driver, so one needs to have the installation sources also set to multiverse/proprietary drivers.


Joop

On Jan 3, 2008 6:14 PM, rick <cwyong1@streamyx.com>
wrote:

Hi.
I received the error "The Composite Extension is not available" when i
try to run visual effects from System->Preferences->Apperance.




I got this mail, but here is where most to be..

And please, don't give more support here, if you do, many people will come here for support. And this list isn't for that.


--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/launchpad-users
 

Thread Tools




All times are GMT. The time now is 02:41 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org